<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Packages | abc travels</title>

    <link rel="stylesheet" href="stylesheets/main.css">
</head>
<body>

     <!-- header -->
    <header class="about-header">
        <nav>
            <a href="index.html">
                <img src="./img/travel/logo.png"  alt="">
            </a>

            <ul>
                <li>
                    <button>Login</button>
                </li>
                <li>
                    <button>Sign up</button>
                </li>
                <li>
                    <img src="./img/travel/hamburger-menu.png" alt="" id="hamMenu">
                </li>
            </ul>

            <div class="side-nav" id="sideNav">
                <div class="close-btn" id="closeNav">
                    <span></span>
                    <span></span>
                </div>

                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="aboutUs.html">About</a></li>
                    <li><a href="#">Packages</a></li>
                    <li><a href="galleryPage.html">Photo Gallery</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div class="banner">
            <h1>Find Cheap Flight tickets to any Destination</h1>
            <h3>In congue nunc id velit ultrices congue. Praesent lobortis metus et magna tincidunt, et vulputate nulla porttitor. </h3>
            <!-- <button>Start Tour</button> -->
        </div>
        
    </header>
    <!-- /header -->

    <!-- packages -->
    <section id="pagePackages" class="packages">
        <h2>most popular packages</h2>

        <p class="title-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam quos quam sapiente distinctio reprehenderit.</p>

        <div class="section-content">

            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package1.jpg">
                </div>

                <div class="desc">
                    <h3>India</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 21,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package2.jpg">
                </div>

                <div class="desc">
                    <h3>Bhutan</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 18,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package3.jpg">
                </div>

                <div class="desc">
                    <h3>Nepal</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 25,000</h4>
                </div>
            </div>

            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package1.jpg">
                </div>

                <div class="desc">
                    <h3>India</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 21,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package2.jpg">
                </div>

                <div class="desc">
                    <h3>Bhutan</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 18,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package3.jpg">
                </div>

                <div class="desc">
                    <h3>Nepal</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 25,000</h4>
                </div>
            </div>

            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package1.jpg">
                </div>

                <div class="desc">
                    <h3>India</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 21,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package2.jpg">
                </div>

                <div class="desc">
                    <h3>Bhutan</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 18,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package3.jpg">
                </div>

                <div class="desc">
                    <h3>Nepal</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 25,000</h4>
                </div>
            </div>

            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package1.jpg">
                </div>

                <div class="desc">
                    <h3>India</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 21,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package2.jpg">
                </div>

                <div class="desc">
                    <h3>Bhutan</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 18,000</h4>
                </div>
            </div>
            
            <div class="col">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package3.jpg">
                </div>

                <div class="desc">
                    <h3>Nepal</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 25,000</h4>
                </div>
            </div>

        </div>
    </section>
    <!-- /packages -->

    
    <!-- footer -->
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="aboutUs.html">About</a></li>
            <li><a href="#">Packages</a></li>
            <li><a href="galleryPage.html">Photo Gallery</a></li>
            <li><a href="#">Contact</a></li>
        </ul>

        <h5>&copy 2019. abc Travels &amp Tours Pvt. Ltd | All Right Reserved.</h5>
    </footer>
    <!-- /footer -->



    <script src="js/travel-slicing.js"></script>    
</body>
</html>